You are here

gw2-js-api-wrapper

The gw2-js-api-wrapper enables developers to access the Guild Wars 2 API's functions using JavaScript code. The library's prerequisites include jQuery 1.8.0+ and sylvester.js.